/*base*/
.container{ width: 1220px; margin: 0 auto; }
.clear{ clear: both; }
.float-l{ float: left;}
.float-r{ float: right;}
.blue{ color:#059fff;}
.margin-b20{ margin-bottom:20px;}
.waiting{ display:block; margin:20px auto;}
.relative{ position:relative;}


/*footer*/
.footer{ background: #191c22; padding:85px 0 45px;overflow: hidden; min-width:1220px;}
.footer .main{ width: 850px; float: right;}
.footer .left{ height: 236px; overflow: hidden}
.footer .foot-menu{ height: 335px; overflow: hidden}
.footer .foot-menu li{ float: left;width:160px; margin-right:70px}
.footer .foot-menu li:last-child{ margin-right: 0}
.footer .foot-menu h4{ font-size: 16px; color: #fff; padding: 0 0 26px; border-bottom: 1px solid #303339; margin: 0 0 15px;}
.footer .foot-menu a{ display: block; color: #5e646e; line-height:30px;}
.footer .foot-menu a:hover{ color:#d1d9e8;}
.footer .foot-tel{ float: left; width:320px;overflow: hidden}
.footer .foot-tel .footlogo{ margin: 0 0 50px;}
.footer .foot-tel .footlogo,.footer .foot-tel .footlogo img{display: block; width: 116px; height: 34px;}
.footer .foot-tel p{ font-size: 18px;line-height:32px;color: #fff;}
.footer .foot-tel h5{ margin: 20px 0 0; font-size: 14px; color: #a1a7b2; line-height: 22px;}
.footer .foot-tel ul{ height: 38px; margin:25px 0 0; }
.footer .foot-tel li{ position: relative; width:30px; height:30px; float: left; margin-right: 20px; }
.footer .foot-tel li a{ display: block;width:30px; height:30px;background: url("/new2021/images/public/icons.png") no-repeat;}
.footer .foot-tel li i{display: inline-block; position: absolute; bottom: -6px; left:55px;width: 0;height: 0;line-height: 0;vertical-align: middle;border:6px dashed transparent;border-top-style: solid;border-top-color: #fff;border-bottom-width: 0;}
.footer .foot-tel li p{ display: none;position: absolute; left: -48px; bottom: 38px;background: #fff; padding:5px;}
.footer .foot-tel li img{ display: block; margin:0 auto;}
.footer .foot-tel .weixin a{ background-position:1px 2px;}
.footer .foot-tel .weixin a:hover{ background-position:-172px 3px;}
.footer .foot-tel .qq a{ background-position: -40px 2px;}
.footer .foot-tel .qq a:hover{ background-position: -213px 2px;}
.footer .foot-tel .weibo a{ background-position: -81px 2px;}
.footer .foot-tel .weibo a:hover{ background-position: -254px 3px;}
.footer .foot-tel .mail a{ background-position: -127px 2px;}
.footer .foot-tel .mail a:hover{ background-position: -299px 3px;}
.footer .foot-link{ clear: both; position: relative; padding:20px 0 0 84px;line-height: 22px; border-top: 1px solid #303339;overflow: hidden}
.footer .foot-link:before{ content: "友情链接："; color: #fff; display: inline-block;height: 22px; position: absolute; left: 0; top:20px;}
.footer .foot-link a{ display: inline-block; color: #5e646e;margin:0 20px 15px 0;}
.footer .foot-link a:hover{ color:#d1d9e8;}
.foot-honor{ font-size: 12px; overflow:hidden;}
.foot-honor li{ display: inline-block; height:24px;line-height: 24px;color: #5e646e; margin-right:22px;}
.foot-honor li:last-child{ margin-right: 0}
.foot-honor li a{display:inline-block;color: #5e646e;}
.foot-honor li a:hover{color: #fff;}
.foot-honor .item1{ padding-left: 24px;background:url("/new2021/images/public/foot-logo1.png") left center no-repeat}
.foot-honor .item2{ padding-left: 24px;background:url("/new2021/images/public/foot-logo2.png") left center no-repeat}
.foot-honor .item3{ padding-left: 35px;background:url("/new2021/images/public/foot-logo3.png") left center no-repeat}
.foot-honor .item4{ padding-left: 28px;background:url("/new2021/images/public/foot-logo4.png") left center no-repeat}
.module-title { font-size: 30px; color: #000; margin: 0 0 55px; text-align: center; }
.module-title span{ color: #059fff;}
.module-title p{ font-size: 14px; margin: 13px 0 0; color: #666666; }


